body {
    margin:50px 200px;

    background-color: rgb(55, 82, 96);

    line-height: 200%;
}

* {
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
}

/*.background {
    display:flex;

    flex-direction: row;

    flex-wrap:wrap;

    justify-content: space-between;
}*/